@font-face {
  font-family: 'IvyMode';
  src: url('https://fonts.assets-landingi.com/hm29qGHzrNxeEW7C/IvyMode_Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'IvyMode';
  src: url('https://fonts.assets-landingi.com/a1Q9PRtLhJ2XGCTm/IvyMode_Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'IvyMode';
  src: url('https://fonts.assets-landingi.com/EcSqaSOL4zPIANOD/IvyMode_Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'IvyMode';
  src: url('https://fonts.assets-landingi.com/1tFkOvf8JVbpcmVP/IvyMode_Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'IvyMode';
  src: url('https://fonts.assets-landingi.com/4I5nqDykiX0L4eDr/IvyMode_LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'IvyMode';
  src: url('https://fonts.assets-landingi.com/1BTOUJQyXCYzagDW/IvyMode_BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}